Section: lang-ocaml

Depends: gtksourceview-2, gtkspell, libgnomecanvas, libgnomeui, librsvg, ocaml

Depends (build): camlp4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.18.11-1 (amd64/stable)

Also: 2.18.11-1 (arm64/stable) , 2.18.11-1 (loongson3/stable) , 2.18.11-1 (ppc64el/stable)

Depends: atk, cairo, fontconfig, freetype, gconf, gdk-pixbuf, glib, gnome-vfs, gtk-2, harfbuzz, libart-lgpl, libbonobo, libbonoboui, libglade, libgnome, libxml2, orbit2, pango, popt

libart-lgpl 14.0.4 (amd64/stable)

  • libart_lgpl_2.so.2

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

libbonobo 2.32.1-6 (amd64/stable)

  • libbonobo-2.so.0
  • libbonobo-activation.so.4

libbonoboui 2.24.5-4 (amd64/stable)

  • libbonoboui-2.so.0

cairo 1.16.0-3 (amd64/stable)

  • libcairo.so.2

fontconfig 1:2.13.92+aosc-1 (amd64/stable)

  • libfontconfig.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

gconf 3.2.6-4 (amd64/stable)

  • libgconf-2.so.4

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

gtk-2 2.24.33 (amd64/stable)

  • libgdk-x11-2.0.so.0

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0

libglade 2.6.4-6 (amd64/stable)

  • libglade-2.0.so.0

glib 2.68.0 (amd64/stable)

  • libglib-2.0.so.0
  • libgmodule-2.0.so.0

libgnome 2.32.1-4 (amd64/stable)

  • libgnome-2.so.0

gnome-vfs 2.24.4-8 (amd64/stable)

  • libgnomevfs-2.so.0

glib 2.68.0 (amd64/stable)

  • libgobject-2.0.so.0
  • libgthread-2.0.so.0

gtk-2 2.24.33 (amd64/stable)

  • libgtk-x11-2.0.so.0

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

orbit2 2.14.19-7 (amd64/stable)

  • libORBit-2.so.0

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0
  • libpangoft2-1.0.so.0

popt 1.18-2 (amd64/stable)

  • libpopt.so.0

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2